package com.goafanti.evaluation.bo;

import javax.validation.constraints.Max;
import javax.validation.constraints.NotNull;

public class Step6 {
	@NotNull
	@Max(value = 75)
	private Integer taxRate;

	public Integer getTaxRate() {
		return taxRate;
	}

	public void setTaxRate(Integer taxRate) {
		this.taxRate = taxRate;
	}

}
